Subject: New Reply Received - Fw: Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Oct 2019 11:02:14 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Fw: Your partial cancellation has been processed  Ticket comment <span style="font-family: sans-serif;">Good afternoon dear Max still no response I am just waiting please change which one you send me the wrong item </span><br style="overflow-wrap: break-word; font-family: sans-serif;"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div>----- Forwarded Message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Max" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style="display:none">
<b>Cc:</b> </div> <div>
<b>Sent:</b> Sat, Oct 19, 2019 at 1:58 PM</div> <div>
<b>Subject:</b> Re: [#200039] - Fw: Your partial cancellation has been processed</div>   <div id="yiv6802709617"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div class="yiv6802709617yqt0108685651 yQTDBase" id="yiv6802709617yqtfd80766">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;"><div dir="ltr">
<div class="yiv6802709617yqt0108685651 yQTDBase" id="yiv6802709617yqtfd87260">
<div dir="ltr">Hi.</div>
</div>
<div dir="ltr">
<div style="line-height:1.38;"><br></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">Thank you for contacting us. </span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;"><br></span></div>
<div style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">I see that you’ve been expecting a delivery for your order. Unfortunately one item from your order has been canceled as the item is currently out to stock. </span></div>
<div style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div dir="ltr" style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;"><br></span></div>
<div style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div dir="ltr" style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">​</span></div>
<div dir="ltr" style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">The item may still be available at a local store near you, however we cannot check the local store availability. </span></div>
<div style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">​</span></div>
<div dir="ltr" style="line-height:1.38;"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div>
<span id="yiv6802709617docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span><br>
</div>
<div><span style="color:rgb(0, 0, 0);">Your friends, </span></div>
<div><span dir="ltr" style="color:rgb(0, 0, 0);">The Support Team</span></div>
</div>
</div></div>

	

<div class="yiv6802709617yqt0108685651 yQTDBase" id="yiv6802709617yqtfd08607">

</div>
</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/200039